input.error, textarea.error {
    border-color: #d80000 !important;
}
.tooltip {
	font-size: 13px;
}
/* Basic Tags Correction */
body div#main {
	color: #333;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	cursor: default;
	font-size: 13px;
	padding-bottom: 20px;
	height: auto;
}
*, *::before, *::after {
	box-sizing: border-box;
}
div#main *, div#main *::before, div#main *::after {
	box-sizing: border-box;
}
.ui-dialog *, .ui-dialog *::before, .ui-dialog *::after {
	box-sizing: border-box;
}
div#main a {
	color: #333;
	text-decoration: none;
	transition: none;
	font-weight: normal;
}
div#main a:hover, div#main a:focus {
	color: #404040;
	text-decoration: none;
}
div#main h1, div#main h2, div#main h3, div#main h4, div#main h5, div#main h6 {
	font-family: "Neuron-Light", sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #222;
	text-rendering: auto;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.16923em;
	padding: 0;
	letter-spacing: 0;
	background: none;
	text-align: left;
	background: none;
}
@media only screen and (min-width: 768px) {
div#main h1, div#main h2, div#main h3, div#main h4, div#main h5, div#main h6 {
	line-height: 1.4em;
}
}
div#main h1 {
	font-family: "Neuron-ExtraLight", sans-serif;
	font-size: 40px;
}
div#main .siteTitle h1 {
	margin: 0;
}
div#main h1, div#main h1 a {
	color: #888;
}
div#main .programInfo h1 {
	color: #222;
	line-height: 1.14em;
	margin-top: 0;
	margin-bottom: 0.2em;
}
div#main h2 {
	font-family: "Neuron-Bold", sans-serif;
	font-size: 1.38462em;
}
div#main .programBox h2 {
	color: #222;
	margin-bottom: 0.16667em;
}
div#main .programBox .infoContent h2 {
	display: inline-block;
	max-height: 88px;
	overflow: hidden;
	width: auto;
	line-height: 22px;
	margin-top: 9px;
}
div#main .programBoxesContainer.programList .programBox .border .info .infoContent h2 {
	margin-top: 0;
	line-height: 1.4em;
	display: block;
}
div#main h3 {
	font-size: 1.23077em;
}
div#main h4 {
	font-family: "Neuron-Light", sans-serif;
	font-size: 1.53846em;
	text-transform: uppercase;
}
div#main .h4Title h4 {
	padding-right: 0.4em;
}
div#main h5, div#main h6 {
	font-size: 1.23077em;
}
div#main p {
	font-size: 1em;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 1.53846em;
	color: #333;
	padding: 0;
	font-weight: normal;
}
div#main .programBox p {
	margin-top: 0.53846em;
}
div#main hr {
	border: 0;
	border-top: 1px solid #ECECEC;
	margin: 1.53846em 0 1.46154em;
}
div#main .h4Title .lineHolder hr {
	margin: 0;
}
div#main .wrapper hr {
	border-color: #DCDCDC;
	margin-top: 0;
}
div#main .wrapper.yellow hr {
	/*border-color: #FCEA9A;*/
	margin: 1.15385em -0.38462em;
}
div#main label {
	font-size: 1em;
	color: #4D4D4D;
	display: block;
	font-weight: normal;
	margin-bottom: 0.23077em;
	line-height: normal;
}
div#main label.inline {
	margin: 0 0 1.11538em;
	padding: 0.71154em 0;
}
@media only screen and (max-width: 767px) {
div#main label.inline {
	margin-bottom: 0;
}
}
div#main ul {
	margin: 0;
	padding: 0;
}
div#main ul, div#main ol {
	margin-left: 0;
}
div#main ul, div#main ol, div#main dl {
	font-size: 1em;
	line-height: 1.4;
	margin-bottom: 1.53846em;
	list-style-position: outside;
}
div#main ul.inline-list {
	margin: 0 auto 1.30769em auto;
}
ul li {
	line-height: normal;
}
div#main ul li {
	line-height: 1.6em;
	padding: 0;
	background: none;
}
div#main .bottom ul li {
	line-height: 30px;
}
img {
	max-width: none;
}
div#main img {
	vertical-align: middle;
	max-width: 100%;
}
div#main form {
	margin: 0;
	padding: 0;
	float: none;
}
div#main fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
div#main input[type="text"], div#main input[type="password"], div#main input[type="email"], div#main input[type="number"], div#main textarea {
	background-color: #FFF;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #888;
	margin: 0 0 1.11538em;
	padding: 0.55769em;
	height: 2.59615em;
	width: 100%;
	border-radius: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	float: none;
	min-width: unset;
	box-sizing: border-box;
	transition: box-shadow 0.2s ease 0s, border-color 0.2s ease-in-out 0s;
}
div#main input[type="text"]:hover, div#main input[type="password"]:hover, div#main input[type="email"]:hover, div#main input[type="number"]:hover, div#main textarea:hover {
	background: #FAFAFA;
	border-color: #DCDCDC;
}
div#main input[readonly], div#main select[readonly], div#main textarea[readonly] {
	cursor: default;
}
/* Frequent Classes Correction */
div#main .row {
	max-width: 1080px;
	margin: 0 auto;
	display: block;
}
div#main .row .row {
	width: auto;
	margin: 0 -1.15385em;
}
div#main .row .row.collapse {
	margin: 0;
}
div#main form .row .row {
	margin: 0 -0.55769em;
}
div#main .grid-view, div#main .list-view {
	color: #888 !important;
}
div#main .categoriesBreadCrumb .divider {
	padding: 0;
}
div#main .place {
	color: #999;
	line-height: 1.23077em;
	font-size: 13px;
}
div#main .programInfo .placeContainer a {
	font-size: 15px;
}
@media only screen and (min-width: 768px) {
div#main .usagepart {
	min-width: unset;
}
}
div#main .wrapper {
	background: #F0F0F0;
	border: 1px solid #DCDCDC;
	padding: 0.76923em;
	width: 100%;
	margin: 0;
}
div#main .wrapper.charity-box {
	background: #FFF;
	padding: 3px;
	margin-bottom: 20px;
}
div#main .wrapper.charity-box p {
	margin: 15px 0 0;
}
div#main .charity-box p a {
	color: #D82727;
	text-decoration: underline;
}
div#main .charity-box .button {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
	padding: 8px 10px 8px 32px;
	background-color: #E6E6E6 !important;
	margin: 10px 8px 5px 0;
}
div#main .wrapper.yellow {
	/*background: #FEFAD3;*/
	/*border: 1px solid #FCE68C;*/
	padding: 1.15385em;
}
div#main .ticketBox {
	background: #F0F0F0;
	border: 1px solid #E8E8E8;
	position: relative;
	overflow: hidden;
	padding: 1em;
}
div#main .ticketBoxOne {
	background: #F0F0F0;
	border: 1px solid #E8E8E8;
}
div#main .ticketBox.ticketTypes {
	padding: 0 0.76923em;
}
div#main .dateSelector {
	background: #F0F0F0;
	border: 1px solid #DCDCDC;
}
div#main .section-container.auto section .content {
	color: #333;
}
div#main .clearing-blackout, div#main .clearing-container {
	z-index: 99998;
}
div#main .clearing-close {
	z-index: 99999;
	color: #FFF !important;
}
div#main .clearing-close:hover {
	color: #CCC !important;
}
div#main .ticketBox.ticketTypes .ticketBoxElem {
	border-color: #E8E8E8;
}
div#main button, div#main .button, .ui-dialog button, .ui-dialog .button {
	border-style: none;
	border-width: 0;
	font-family: "Neuron", sans-serif !important;
	font-weight: normal !important;
	line-height: normal;
	text-decoration: none;
	font-size: 18px;
	background-image: none;
	color: #FFF;
	box-shadow: none;
	margin: 0;
	padding: 6px;
	border-radius: 0;
	text-shadow: none;
	text-transform: lowercase;
	height: auto;
	letter-spacing: 0;
}
div#main button.disabled, div#main button[disabled], div#main .button.disabled, div#main .button[disabled] {
	background: #E6E6E6 !important;
	color: #878787 !important;
	width: 138px;
}
div#main .programBox .mainImgContainer .button {
	top: auto;
}
div#main .programBoxesContainer.programList .programBox.listBox {
	border-color: #ECECEC;
}
div#main .wrapper.oneColumnWithInfo .row .rowContainer {
	border-color: #DCDCDC;
}
div#main .basket .tableRow {
	border-color: #ECECEC;
}
div#main .alert-box h2 {
	font-family: "Neuron", sans-serif;
	font-size: 1.84615em !important;
	color: #333;
	margin: 0 !important;
	padding-left: 1.5em;
	line-height: 1.3em;
}
div#main .alert-box p {
	color: #333;
	margin-bottom: 0;
	font-weight: normal;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-radius: 0 !important;
}
div#main .tabs li a {
	font-weight: normal !important;
	font-size: 22px;
	background: transparent !important;
	border: none !important;
	color: #878787;
}
@media only screen and (min-width: 768px) {
div#main .tabs li a {
	border-left: 1px solid #D2D2D2 !important;
}
.history div#main .programBox {
	max-width: 252px !important;
}
div#main .history .programBox, div#main .programBox.listBox {
	max-width: none !important;
}
div#main .recommendationLeft .programBoxes .programBox {
	float: left;
}
}
div#main .section-container.auto section:first-child .title a {
	border: none !important;
}
div#main .section-container.auto > section.active > .title a {
	color: #333 !important;
}
div#main .section-container.auto > section.active > .title, div#main .section-container.auto > .section.active > .title, div#main .section-container.auto section .content, div#main .section-container.auto > section > .title, .section-container.auto > .section > .title {
	background: none !important;
	border: none !important;
}
div#main form.custom .custom.dropdown .current, div#main form.custom .custom.dropdown .selector {
	cursor: pointer;
}
div#main form.custom .custom.dropdown .current {
	color: #888;
	font-weight: normal;
}
div#main form.custom .custom.dropdown .selector::after {
	border: none !important;
	background-position: 0 -24px;
	height: 6px;
	width: 10px;
}
div#main form.custom.minimal .dropdown a.selector::after {
	background-position: 0 -301px;
	height: 24px;
	width: 24px;
}
div#main form.custom .custom.dropdown ul {
	margin: 0;
	padding: 0;
}
div#main form.custom .custom.dropdown ul li {
	padding: 0.30769em 2.92308em 0.30769em 0.46154em;
	line-height: 1.84615em;
}
div#main form.custom .custom.dropdown ul li.selected {
	background: #FF681A;
}
div#main form.custom .custom.dropdown ul li:hover {
	background-color: #FF5A05;
}
div#main .editLink a {
	color: #999;
}
div#main .pagination {
	float: none;
	margin: 0;
	display: block;
	border: none;
	padding: 0;
	text-align: center;
}
div#main .pagination span {
	margin: 0 2px 0 5px;
	padding: 0;
	border: none;
	height: auto;
	line-height: normal;
}
div#main .paginationLink a {
	padding: 8px 8px;
	margin: 6px 2px;
	background-color: #E9E9E9 !important;
	border: none;
	line-height: normal;
	height: auto;
}
div#main .paginationLink.current span {
	padding: 8px;
	color: #FFF;
}
div#main .basketPage .price {
	color: #222 !important;
}
div#main .artistBoxes {
	border-color: #ECECEC;
}
div#main .venueWrapper {
	background: transparent;
	padding-top: 20px;
}
div#main .carousel ul {
	padding: 0;
}
div#main .venueWrapper h1 {
	color: #888;
	line-height: 40px;
	font-size: 44px;
	margin-top: 20px;
	margin-bottom: 12px;
	max-height: 80px;
	overflow: hidden;
}
div#main .venueWrapper .description {
	color: #333;
}
div#main .h4Title .searchLineHolder hr {
	margin: 0;
}
div#main .countdown.alert {
	background: #D80000;
	color: #FFF !important;
	margin: 0;
	padding: 0.22727em 0.45455em 0.18182em;
	border-radius: 0;
	border-color: #DCDCDC;
}
div#main .radio, div#main .checkbox {
	margin: 0;
	min-height: unset;
}
div#main .checkbox {
	padding: 0;
}
div#main #customerDataBlock span {
	margin-right: 10px;
}
div#main .programBox.listBox .dateBox, div#main .programBox.listBox .dateBox .date, div#main .programBox.listBox .dateBox .hour {
	background: transparent !important;
}
div#main .h4Title .extra {
	background: transparent;
}
div#main .info {
	margin: 0;
}
div#main .programBoxesContainer.programList .programBox .mainImg {
    margin: 0;
}
div#main *, .ui-widget-content *, .qtip * {
	text-shadow: none;
}
div#main span.error, div#main small.error {
	line-height: normal;
}
div#main .highlight {
	background: none;
	padding: 0;
}
.ui-dialog {
	padding: 0;
	text-align: left;
}
.ui-widget-content {
	border: none;
}
.ui-dialog .ui-widget-header .ui-state-default {
	background: #888 !important;
}
.ui-front {
	z-index: 10000;
}
.ui-dialog .ui-widget-header .ui-state-default {
	background: #888 !important;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
	background-color: #222 !important;
}
.ui-dialog .title {
	border: none;
	padding: 0;
}
.ui-dialog .title h4 {
	font-family: "Neuron-Light", sans-serif;
	font-weight: normal;
	line-height: 1.4;
}
.ui-dialog hr {
	border-bottom: none;
}
@media only screen and (max-width: 479px) {
div#main #contentMain .programBoxesContainer.programList .programBox.listBox .mainImgContainer {
	display: none;
}
}
/* Basket & Login Correction */
div#main .topMenuContainer, div#main .top-bar, div#main .top-bar-section li a, div#main .top-bar-section ul {
	background: #F0F0F0;
}
div#main .topMenuContainer .basket::before, div#main .topMenuContainer .basket::after {
	background-color: #F0F0F0;
}
div#main #main_lang_list2 a {
	background-color: transparent;
	color: #888;
}
div#main #main_lang_list2 a:hover {
	color: #A2A2A2;
}
div#main .top-bar-section ul {
	margin-bottom: 0 !important;
}
div#main .top-bar-section ul li {
	font-size: 13px;
}
div#main .top-bar-section ul li > a, div#main #main_lang_select2 {
	color: #4D4D4D;
}
div#main .top-bar-section ul li.divider {
	border-color: #DCDCDC;
}
div#main .lang_select_box {
	background-color: #222;
	z-index: 999 !important;
}
/* General Search Correction */
div#main .blackBackground, div#main .mainBackground .menu {
	display: none;
}
div#main .mainBackground {
	padding-left: 1.15385em;
}
div#main .headerContainer, div#main .mainBackground, div#main .headerContainer .searchHolder, div#main #searchButton {
	background: transparent !important;
}
div#main .headerContainer {
	margin-left: 0 !important;
}
div#main #generalSearch {
	color: #888;
	background: #FFF;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	z-index: 99;
	position: relative;
}
div#main #searchButton, div#main #searchCancelButton {
	z-index: 100;
	padding: 0;
	background-color: transparent !important;
}
div#main .searchHolder {
	height: 60px;
	display: block !important;
	position: relative;
}
div#main #generalSearchForm {
	display: block !important;
}
div#main .h4Title .searchLineHolder hr {
	border-color: #DBDBDB;
	margin: 0;
}
div#main .quick_search_sepline {
	border-color: #DBDBDB;
	margin: 5px 10px;
}
